<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Nastavenia" compressed="true">
   <topicref FeatureID="-1" href="DM_HLP_MAIN_VIEW.html" navtitle="Softvér telefónu"/>
   <topicref FeatureID="-1" href="DM_HLP_SERVERS_VIEW.html" navtitle="Vzdialená konfigurácia"/>
   <topicref FeatureID="-1" href="DM_HLP_SETTINGS.html" navtitle="Nastavenia profilu servera"/>
   <topicref FeatureID="-1" href="FOTA_HLP_SETTINGS.html" navtitle="Nastavenia aktualizácie softvéru"/>
</topics>